a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, topbar,  hgroup, html, content, menu, main_content,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var {
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	border:0;
	padding:0;
	outline:0;
	vertical-align:top;
}
sup{font-size:9px;}
ol, 
ul {
	list-style:none;
}
blockquote, 
q {
	quotes:none;
}
table, 
table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}

.clearfix:before,.clearfix:after {content: " ";display: table;}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}

/***************************************************************************     RESET     ****************************************************************************/


/***************************************************************************     STYLE EN     ****************************************************************************/

/* Getting the new tags to behave */
article, topbar, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, topbar, content, menu, main_content,
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}


	
	.demo {
		margin:5px 8px 5px 8px;
	}


/* Global properties ======================================================== */
body { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px; 
	color:#000000;
	padding-bottom:26px;
}



main_content {
	height: auto;
	position:relative;
	float:left;
	width: 100%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	border-top-color: #d6d6d6;
	border-left-color: #d6d6d6;
	}

.content {
	width: 100%;
	position:relative;
	float:left;
	padding: 0px 0px 0px 0px;
	}

.content_2 {
	width: 100%;
	position:relative;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	}

.content_text {
	padding: 0px 12px;
	}

.index_menu_bar  {
	position:relative;
	float:left;
	width: 100%;
	height: 12px;
	background-image:url(menu_bg.gif);
	background-repeat: no-repeat;
	background-position:center;
	}

.index_menu_up  {
	text-align: center;
	position:relative;
	float:left;
	width: 100%;
	height: 14px;
	background-image:url(menu_up.gif);
	background-repeat: no-repeat;
	background-position:center;
	}
	
.index_menu_down  {
	text-align: center;
	position:relative;
	float:left;
	width: 100%;
	height: 14px;
	}


.index_menu  {
	position:relative;
	float:left;
	width: 100%;
	height: auto;
	}
	
.menu_border  {
	border-bottom:1px solid #cecece;
	width: 100%;
	height: 5px;
	}
	
	
.top_icon  {
	position:relative;
	float:left;
	width: 100%;
	height: 17px;
	text-align: right;
	margin-left:-15px;
	padding: 0px 0px 0px 0px;
	background-image:url(top.gif);
	background-repeat: no-repeat;
	background-position: right;
	}

.footer  {
	text-align: left;
	position:relative;
	float: left;
	width: 100%;
	height: 65px;
	background-image:url(footer_bg.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b30000;
	padding: 13px 0px 0px 0px;
	}
	
.logo_link {
	position: absolute;
	text-align: left;
	width: 290px;
	padding: 0px 0px 0px 0px;
	height: 64px;
	left: 12px;
	top: 16px;
	}
.logo_link p{position: absolute;font-size: 9px; color:#87131c; font-style: italic; top: 60px;font-family: Arial, Helvetica, sans-serif; left: 10px}	
.index_pic .logo_link p {top: 67px;}
.language  {
	position: relative;
	text-align: right;
	width: 100%;
	padding: 15px 14px 0px 0px;
	float:right;
	right:1px;
	top: -2px;
	}

.menubarleft {
	background-image:url(menu_bg_a.gif);
	background-repeat:no-repeat;
	padding: 0px 3px 0px 0px;
	height:21px;
}
.menubarmid {
	background-image:url(menu_bg_b.gif);
	background-repeat:repeat-x;
	width:100%;
	height:21px;
}
.menubarright {
	background-image:url(menu_bg_c.gif);
	background-repeat:no-repeat;
	padding: 0px 5px 0px 0px;
	height:21px;
}

.inmenubarleft {
	background-image:url(inmenu_bg_a.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 5px;
	height:21px;
	width:5px;
}
.inmenubarmid {
	background-image:url(inmenu_bg_b.gif);
	background-repeat:repeat-x;
	height:21px;
	width:100%;
}
.inmenubarright {
	background-image:url(inmenu_bg_c.gif);
	background-repeat:no-repeat;
	height:21px;
	padding: 0px 5px 0px 0px;
}

.table_line  {
	padding:8px 0px 8px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfcfcf;
	}

.height_7  {
	height: 7px;
	}


.height_5  {
	height: 5px;
	}


/***************************************************************************     STYLE EN     ****************************************************************************/

/***************************************************************************     STYLE TEXT     ****************************************************************************/


.lxmenu	{
	display:block;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #560000;
	text-decoration: none;
	line-height: 17px;
	text-align: justify;
	font-weight: bold;
	width: 269px;
	background-image:url(bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px 5px 23px;
}
.lxmenu:link	{
	color: #560000;
	text-decoration: none;
	background-repeat: no-repeat;
}
.lxmenu:visited{
	color: #560000;
	text-decoration: none;
}
.lxmenu:hover {
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(bullet_over.gif);
	background-repeat: no-repeat;
}
.current_lxmenu {
	display:block;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 17px;
	text-align: justify;
	font-weight: bold;
	width: 269px;
	background-image:url(bullet_over.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 0px 5px 23px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	-webkit-text-size-adjust:none;
}

.lxtext	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
.lxtext:link	{
	color: #000000;
	text-decoration: none
}

.lxtext:visited{
	color: #000000;
	text-decoration: none
}

.lxtext:hover {
	color: #611111;
}

.text_hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #830000;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
	padding-left: 4px;
}
.text_hd_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
	padding-left: 0px;
}
.text_hd_bg {
	background-color: #830000;
}
.textB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #830000;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}

.lxtextB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #830000;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}
.lxtextB:link	{
	color: #830000;
	text-decoration: none;
}

.lxtextB:visited{
	color: #830000;
	text-decoration: none;
}

.lxtextB:hover {
	color: #830000;
	text-decoration: none;
}
.text_link	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}

.lxtext_link	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}
.lxtext_link:link	{
	color: #000000;
	text-decoration: none
}

.lxtext_link:visited{
	color: #000000;
	text-decoration: none
}

.lxtext_link:hover {
	color: #611111;
}

.lxtext_link_o	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #611111;
	text-decoration: none;
	line-height: 15px;
}
.lxtext_link_o:link	{
	color: #611111;
	text-decoration: none
}

.lxtext_link_o:visited{
	color: #611111;
	text-decoration: none
}

.lxtext_link_o:hover {
	color: #611111;
}


.texts_link	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}

.lxtexts_link	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}
.lxtexts_link:link	{
	color: #000000;
	text-decoration: none
}

.lxtexts_link:visited{
	color: #000000;
	text-decoration: none
}

.lxtexts_link:hover {
	color: #116152;
}

.lxtexts_link_o	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #116152;
	text-decoration: none;
	line-height: 15px;
}
.lxtexts_link_o:link	{
	color: #116152;
	text-decoration: none
}

.lxtexts_link_o:visited{
	color: #116152;
	text-decoration: none
}

.lxtexts_link_o:hover {
	color: #116152;
}



.white	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 15px;
}
.lxtext_white	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 15px;
}
.lxtext_white:link	{
	color: #ffffff;
	text-decoration: none
}
.lxtext_white:visited{
	color: #ffffff;
	text-decoration: none
}
.lxtext_white:hover {
	color: #ffffff;
}

.black	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}


.date	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #830000;
	text-decoration: none;
	line-height: 16px;
	
}

.lxno	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #830000;
	text-decoration: none;
	text-align:center;
	display:block;
	width: 18px;
	height:18px;
	padding-top:1px;
	margin: 3px 3px 3px 3px;
}
.lxno:link	{
	color: #830000;
	text-decoration: none;
}
.lxno:visited{
	color: #830000;
	text-decoration: none;
}
.lxno:hover {
	color: #830000;
	text-decoration: none;
}

.lxno_o	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #9b4a4a;
	text-decoration: none;
	text-align:center;
	display:block;
	width: 18px;
	height:18px;
	padding-top:1px;
	margin: 3px 3px 3px 3px;
}
.lxno_o:link	{
	color: #ffffff;
	background-color: #9b4a4a;
	text-decoration: none;
}
.lxno_o:visited{
	color: #ffffff;
	background-color: #9b4a4a;
	text-decoration: none;
}
.lxno_o:hover {
	color: #ffffff;
	background-color: #9b4a4a;
	text-decoration: none;
}

.lxyear {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align:center;
	display:block;
	width: 45px;
	height:18px;
	padding-top:1px;
	margin: 3px 2px 3px 2px;
	color: #830000;
	text-decoration: none;
	border-top:1px solid #830000;
	border-right:1px solid #830000;
	border-bottom:1px solid #830000;
	border-left:1px solid #830000;
}
.lxyear:link	{
	color: #830000;
	text-decoration: none;
}
.lxyear:visited{
	color: #830000;
	text-decoration: none;
}
.lxyear:hover {
	color: #830000;
	text-decoration: none;
}


.lxyear_o {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align:center;
	display:block;
	width: 45px;
	height:18px;
	padding-top:1px;
	margin: 3px 2px 3px 2px;
	color: #ffffff;
	text-decoration: none;
	border-top:1px solid #830000;
	border-right:1px solid #830000;
	border-bottom:1px solid #830000;
	border-left:1px solid #830000;
	background-color: #830000;
}
.lxyear_o:link	{
	color: #ffffff;
	text-decoration: none;
}
.lxyear_o:visited{
	color: #ffffff;
	text-decoration: none;
}
.lxyear_o:hover {
	color: #ffffff;
	text-decoration: none;
}

.lxbodhd {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	display:block;
	/* width: 258px; */
	height:18px;
	padding-top:1px;
	padding: 3px 3px 3px 5px;
	color: #ffffff;
	text-decoration: none;
	background-color: #830000;
}


/***************************************************************************     STYLE TEXT     ****************************************************************************/

/***************************************************************************     EXTRA     ****************************************************************************/


.index_pic  {
	position:relative;
	float:left;
	width: 100%;
	height: 307px;
	background-repeat:repeat-x;
}
.inpage_pic  {
	position:relative;
	float:left;
	width: 100%;
	height: 172px;
	background-repeat:repeat-x;
}
.main  {
	position: absolute;
	background-image:url(index_main.jpg);
	/*background-image:url(index_main.jpg);*/
	background-repeat:no-repeat;
	height: 306px;
	width: 100%;
	top: 0px;
	}
	
.in_main  {
	position: absolute;
	background-image:url(inpage_main.jpg);
	background-repeat:no-repeat;
	height: 180px;
	width: 100%;
	top: 0px;
}


.inpage_pic.no_home  {
	position:relative;
	float:left;
	width: 100%;
	height: 100px;
	background-repeat:repeat-x;
}

.no_home .in_main  {
	position: absolute;
	background-image:url(inpage_main.jpg);
	background-repeat:no-repeat;
	height: 100px !important;
	width: 100%;
	top: 0px;
}

.top_nav_content{padding-left: 15px; padding-right: 15px; width: 100%;}

.content_wrapper{float: left; width: 100%;}
.content_inner{padding: 30px 20px 20px 20px;}

.main_title_h2{background:url('main_title_bg.gif') no-repeat left center;font-family: Arial, Helvetica, sans-serif;font-size: 15px; color: #830000; text-decoration: none; line-height: 16px; font-weight: bold; padding-left: 10px; margin-bottom: 15px;}
.port_title_h2{background:url('title_bg_1.gif') no-repeat left center;font-family: Arial, Helvetica, sans-serif;font-size: 15px; color: #830000; text-decoration: none; line-height: 16px; font-weight: bold; padding-left: 10px; margin-bottom: 15px;}

.footer {padding-bottom: 10px;}
.footer .copyright{padding-top: 10px;}

#ir_integrateContents_ar a{ text-decoration: none;}
#ir_integrateContents_ar .bod_close{float: right;}
#ir_integrateContents_ar div{padding-bottom: 20px; text-align: justify; }
#ir_integrateContents_ar div p{margin: 10px 0;}

#ir_integrateContents_management a{ text-decoration: none;}
#ir_integrateContents_management .bod_close{float: right;}
#ir_integrateContents_management div{padding-bottom: 20px;text-align: justify;}
#ir_integrateContents_management div p{margin: 10px 0;}

.portfolio_detail img{max-width: 652px; width: 100%;}

#ir_integrateContents_stock{font-family: Arial, Helvetica, sans-serif; color: #000000; }
#ir_integrateContents_stock table td{padding: 8px; vertical-align: middle;}
.dsq_text       { font-size: 12px; }
.dsq_tabletext  { font-size: 12px; text-align: left; }
.dsq_head       { font-size: 16px; font-weight: bold; }
.dsq_price      { font-size: 26px; font-weight: bold; }

.dsq_tableColor {
	font-size: 12px;
	font-weight: bold;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	text-align: left;

	color: #FFFFFF;
	background-color: #6AA0F7;
	border-right-color: #6AA0F7;
	border-left-color: #6AA0F7;
}
.dsq_colorbox {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6AA0F7;
}
.dsq_colorbox1 {
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6AA0F7;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6AA0F7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6AA0F7;
}
.dsq_colorbox2 {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6AA0F7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6AA0F7;
}

/***************************************************************************     EXTRA     ****************************************************************************/

/*=================================================================================== SI MOBILE EDIT ==============================================================================================*/

.slides_mobile{width: 270px; margin: 0px auto;}
.slides_mobile .ir_slidesLeft{float: left; width: 113px; margin-right: 10px;}
.slides_mobile .ir_slidesRight {float: left; width: 145px;}
.slides_mobile .ir_slidesContainer{margin-bottom: 30px;}

.slides_year{margin: 20px 0 30px 0;}
.slides_year b{font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
text-align: center;
display: inline-block;
width: 45px;
height: 18px;
line-height: 18px;
padding-top: 1px;
margin: 3px 2px 3px 2px;
color: #ffffff;
text-decoration: none;
border-top: 1px solid #830000;
border-right: 1px solid #830000;
border-bottom: 1px solid #830000;
border-left: 1px solid #830000;
background-color: #830000;}

.slides_year a{
	font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
text-align: center;
display: inline-block;
width: 45px;
height: 18px;
padding-top: 1px;
margin: 3px 2px 3px 2px;
color: #830000;
text-decoration: none;
border-top: 1px solid #830000;
border-right: 1px solid #830000;
border-bottom: 1px solid #830000;
border-left: 1px solid #830000;}

.email_alerts_m .ir_boxHighlight {background: #e4e4e4; border: 1px dotted #333; padding: 1%;}
.email_alerts_m .ir_boxCaptcha {width: 98%; background: #fff; padding: 1%;}
.email_alerts_m .si_floatLeft{float: left;}
.email_alerts_m input.ir_left {float: left;margin: 0 10px 10px 0;}
.email_alerts_m img.ir_left {float: left;margin: 0 10px 10px 0;}
.email_alerts_m .ir_textFootnote {font-size: 0.9em;}
.email_alerts_m .ir_textFootnote a{ color: #666666; text-decoration: none;}

.news_m_list .news_m_date{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11px;color: #830000;text-decoration: none;line-height: 16px;}
.news_m_list li{border-bottom: dotted 1px #cfcfcf; padding: 8px 0;}

.navigation_m a{color: #666666; text-decoration: none;}

.news_m_table td{border: solid 1px black;padding: 5px;}
.recaptcha_only_if_image label{display: none;}
#recaptcha_image{width: 240px !important;}
#recaptcha_image img{width: 240px; }
#email_alerts_m{padding: 0px;}

.sgbc_logo{width: 45px; text-align: center; font-size: 8px; font-weight: bold; float: right; padding: 0px 5px;}
/*=================================================================================== /SI MOBILE EDIT ==============================================================================================*/
#footerlogos {float:right;width:130px;height:59px;}
#singhealthaward {padding-top:19px;}